@import 'controls.css?ver=1';

/* colors
   blue #043368
   light pink #f3e6f3
   light green #a8c837
   yellow rgb(245, 255, 0)
*/

/* fonts
font-family: 'open_sansitalic', 'Helvetica Neue',  Helvetica, "Arial";

font-family: 'open_sanslight', 'Helvetica Neue',  Helvetica, "Arial";

font-family: 'open_sansregular', 'Helvetica Neue',  Helvetica, "Arial";

font-family: 'open_sanssemibold', 'Helvetica Neue',  Helvetica, "Arial";

font-family: 'open_sansbold', 'Helvetica Neue',  Helvetica, "Arial";

font-family: 'strada_bold_italic', 'Helvetica Neue',  Helvetica, "Arial";

*/

/** nav */

/* detail pages custom_____________________________________________- */

.preiseHolder {
  width: 100%;
  max-width: 1100px;
  margin-bottom: 50px;
  margin-left: 50%;
  transform: translateX(-50%);

  font-size: 20px;
}

.preiseElem {
  display: flex;
  justify-content: space-between;

  margin-bottom: 5px;
}

.preiseLeft,
.preiseRight {
  line-height: 1.5em;
}

.preiseRight {
  text-align: right;
  /* max-width: 200px; */
  min-width: 200px;
  width: 200px;
}

.fullImgHolder {
  width: 100%;
  display: flex;
  /* justify-content: center; */
  margin-bottom: 50px;
}

.fullImgHolder .fullImg:empty {
  margin-bottom: 0;
}

.fullImg {
  width: 100%;
  max-width: 1100px;

    /* taric */
      max-height: 800px;
}

.fullImg img {
  width: 100%;
  height: 100%;

    /* taric */
      object-fit: contain;
      object-position: left;
}

#col_container {
  margin-top: unset !important;
}

.d-introSection {
  border-bottom: 1px solid black;
}

.detailHeaderImage {
  width: 100%;
  height: calc((100vw - 72px) * 2 / 3);

  /* background-color: grey; */
}

.detailHeaderImage img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.detailHeaderContainer {
  display: flex;
  gap: 36px;
}

.detailHeaderLeft {
  flex: 1;
  /* max-width: 350px; */
}

.detailHeaderRight {
  flex: 2;
  font-size: 20px;
}

.detailHeaderDates {
  display: flex;
  justify-content: space-between;
  padding-bottom: 20px;
  border-bottom: 1px solid black;
  margin-bottom: 20px;
}

.detailSmallLeftImage {
  width: 100%;
  /* height: 220px; */
  background-color: black;
}

.detailSmallLeftImage img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.detailTitle {
  font-size: 50px;
  font-weight: 700;
  margin: 10px 0;
}

.toArtist {
  text-decoration: underline;
}

.imageCredits {
  font-size: 14px;
  /* font-weight: 700; */
  color: #afafaf;
 
  margin-top: 5px;
}

.ticketLinkAndSectionContainer {
  margin-top: 36px;
  padding: 10px 0;
  border-top: 1px solid black;
  border-bottom: 1px solid black;

  font-size: 28px;
  font-weight: 700;

  overflow: hidden;
}

.firstRowTicketLink {
  display: flex;
  justify-content: space-between;
}

.ticketSectionRight {
  cursor: pointer;
}

.ticketLinkArrow {
  width: 20px;
  height: 20px;
}

.ticketLinkArrow img {
  width: 20px;
  height: 20px;
  transform: rotate(90deg);
  animation: all 300s ease;
}

.ticketLinkArrow img.collapsed {
  transform: rotate(270deg);
}

.listTicketLink {
  display: none;
}

.listTicketElem {
  text-align: right;
}

.ticketElemText {
  cursor: pointer;
  text-transform: lowercase;
}

/* moduleLayout */

.moduleLeft50 {
  width: calc(50%) !important;
  /* padding-right: 18px !important; */
  display: inline-block;
}

.moduleRight50 {
  width: calc(50%) !important;
  padding-left: 18px !important;
  display: inline-block;
}

.moduleLeft33 {
  width: calc(33.33%) !important;
  padding-right: 18px !important;
  display: inline-block;
}

.moduleRight66 {
  width: calc(66.66%) !important;
  padding-left: 18px !important;

  display: inline-block;
}

.moduleLeft33 section,
.moduleRight66 section,
.moduleLeft50 section,
.moduleRight50 section {
  width: 100%;
  margin: 0 !important;
  text-align: left;
}

.moduleLeft33 section {
  width: 100%;
  margin: 0 !important;
  text-align: left;
}

.module_sectiontitle {
  padding: 0 !important;
  padding-bottom: 20px !important;
}

.module_sectiontitle.bigHeaderSize {
  text-transform: lowercase;
}

.module_sectiontitle.subheaderSize {
  font-size: 30px;
  font-weight: 700;
  margin-bottom: 20px !important;
/* 
  margin: 0;
    font-size: 60px;
    font-weight: 700 !important;
    line-height: 1.2em; */
}

.module_sectiontitle.subsubheaderSize {
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 0 !important;

  
}

.quoteTextMiddle {
  font-size: 36px;
  font-weight: 700;

  text-align: center;
  margin: 100px auto;
  max-width: 800px;
}

.quoteTextLeft {
  font-size: 36px;
  font-weight: 700;

  /* text-align: center; */
  width: 50%;
  margin: 100px auto;
  max-width: 800px;
}

.module_text {
  /* padding: 50px 0; */
}

.module_text p {
  font-size: 20px;
  line-height: 1.5em;
}

.module_quote {
  /* width: 80% !important; */
  margin: auto !important;

  padding: 50px 0;

  font-size: 36px !important;
  font-weight: 700 !important;
}

.module_quote p {
  display: inline !important;
}

.quoteAuthor {
  text-align: center;
  font-size: 20px;
}

.module_quote.moduleLeft33 {
  padding-top: 0;
}

.module_quote section {
  width: 80%;
  max-width: 1000px;
  margin: auto !important;
  text-align: center;
  padding-bottom: 20px;
}

.moduleQuoteMiddle {
  padding-bottom: 0;
}

.module_hr {
  width: 100%;
  height: 1px;
  border-bottom: 1px solid black;

  margin-bottom: 20px !important;
}

.module_hr.invisible {
  border-bottom: unset;
}

.module_marquee {
  margin-bottom: 0 !important;
}

.invertedMarquee {
  padding-bottom: 0;
}

.bigMarqueeSection a {
  text-decoration: unset !important;
}

/* events hardcoded */

.eventContainer {
  border-top: 1px solid black;
  border-bottom: 1px solid black;
  margin-bottom: 20px;
}

.eventContainer a {
  text-decoration: none !important;
}

.eventsHolder {
  margin: 10px 0;
}

.eventElem {
  display: flex;
  font-weight: 700;

  margin: 5px 0;
}

.eventDate {
  flex: 1;
  min-width: 140px;

  display: none;
}

.eventTitle {
  /* flex: 2;
  min-width: 450px; */

  flex: 2;
  min-width: 550px;
}

.eventText {
  flex: 13;
}

.eventMore {
  flex: 2;
  min-width: 130px;
  text-decoration: underline;

  text-align: end;
}

.commFlex {
  display: flex;
}

.commTitle {
  width: 90%;
  font-size: 80px;
  font-weight: 700;
  /* margin-bottom: 0.5em; */
}

.commText {
  width: 90%;
}

.commFlexLeft {
  width: 90%;
  flex-grow: 1;
  /* background-color: beige; */
}

.commFlexRight {
  width: 10%;
  background-color: beige;
}

.commFlexRight img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.commText {
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 1em;
}

.commLink {
  font-size: 16px;
  font-weight: 700;

  text-decoration: underline;
}

.moduleBubbleLeft {
  width: 50% !important;
  margin: unset !important;
}

.moduleBubbleRight {
  width: 50% !important;
  margin: unset !important;
  float: right !important;
}

.moduleDialogueLeft {
  margin-top: 20px;
  display: flex;
  gap: 36px;
}

.dialogueLeft {
  flex: 1;
}
.dialogueRight {
  flex: 2;

  display: grid;
  gap: 18px;
  grid-template-columns: 1fr 1fr;
  /* height: 900px; */
}

.dialogueLetter {
  font-weight: 700;
}

.dialogueElement {
  display: flex;
  gap: 36px;
  margin-bottom: 1em;
  font-size: 20px;
}

.dialogueImageElement img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.moduleDialogueLeftOneImage {
  display: flex;
  gap: 36px;
  margin-top: 20px;
}

.dialogueRightOneImage {
  flex: 2;
}

.dialogueOneImageHolder {
  width: 100%;
  /* height: calc((100vw - 108px) / 3 * 2 *(2/3)); */
  /* background-color: lightblue; */
}

.dialogueOneImageHolder img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.moduleDialogueFull {
  /* margin: 100px 0; */
}

.dialogueElementFull {
  display: flex;
  gap: 36px;

  font-size: 36px;
  font-weight: 700;

  margin-bottom: 1em;
}

.sliderModule {
  padding-bottom: 36px;
}

.detailSliderElem {
  /* width: calc(100% / 3); */
  width: 100%;
  margin: 0 18px;
}

.detailSliderElem.small_image {
  max-width:200px;
}

.detailSliderImg {
  position: relative;
  /* width: calc((100vw - 190px) / 3); */
  width: 100%;
}

.detailSliderImg img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.scale_it .detailSliderImg img {
  object-fit: contain;
}

.sliderCredits {
  /* display: none; */

  margin-top: 3px;
  font-size: 13px;
  color: #afafaf;
}

.publiHeader {
  font-size: 50px;
  font-weight: 700;

  margin: 20px 0;
}

.publiElem {
  display: flex;
  gap: 36px;
  width: 50%;
}

.publiTitle {
  font-size: 36px;
  font-weight: 700;
}

.publiImgHolder {
  width: 60%;
  height: 300px;

  display: flex;
  justify-content: center;
  align-items: center;

  background-color: rgb(220, 220, 220);
}

.publiImgHolder {
  padding: 10px;
}

.publiInfo {
  position: relative;

  width: 50%;
  font-weight: 700;
}

.publiSubtitle {
  font-size: 14px;
}

.publiText {
  font-size: 14px;
}

.publiShopLink {
  /* position: absolute; */
  /* bottom: 0; */
  margin-top: 20px;

  font-size: 24px;

  display: flex;
}

.simpleRightArrowHolder {
  width: 20px;
  height: 20px;

  margin-right: 10px;
}

.shopText {
  text-decoration: underline;
}

.moreHeader {
  font-size: 50px;
  font-weight: 700;

  margin: 20px 0;
}

.moreElemGrid {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;

  width: calc(100% + 36px);
  transform: translateX(-18px);
}

.moreGridElem {
  position: relative;
  margin-bottom: 40px;
  margin: 0 18px 40px 18px;
}

.moreGridImg {
  margin-bottom: 10px;

  background-color: grey;
}

.moreGridImg img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.twoMainBoxes {
  display: flex;
  justify-content: space-between;
}

.oneMainBox {
  position: relative;

  transition: all 200ms ease;
}

/* .transparentFullWrapper {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;

  z-index: 10;
} */

.oneMainBox:hover {
  /* filter: grayscale(0) brightness(1); */
}

/* .oneMainBox span {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);

  font-size: 50px;
  font-weight: 700;
  color: white;

  z-index: 1;
  pointer-events: none;
} */

.oneMainBox img {
  filter: grayscale(0.5) brightness(0.8);
}

.oneMainBox img:hover {
  filter: grayscale(0) brightness(1);
}

/* new detail */

.detailHeaderWrapper {
  font-size: 50px !important;
  font-weight: 700 !important;

  border: unset !important;
}

.detailHeaderWrapper.notThere {
  display: none;
}

.eventTime {
  font-size: 20px !important;
}

.detailHeaderArtist {
  text-decoration: underline;
}


.shopItemFlex .eTitle {
  flex-grow: 1;
}

.inquireButton {
  display: inline;
  background-color: black !important;
  color: white !important;
  padding: 8px 24px;
  font-weight: 700 !important;

}

.shopElem .artist_bio_name {
  /* margin-bottom: 10px; */
}

.shopElem .artist_bio_text {
  font-weight: 400;
  /* margin-bottom: 10px; */
}




/* module ticket api */

.cardBodyWrapper .mainWrapper {
  --font-family-300: unset !important;
  --font-family-400: unset !important;
  --font-family-500: unset !important;
  --font-family-600: unset !important;
  --font-family-700: unset !important;
}

/* slider css -------------------------*/

.leftArrowHolder img {
  width: 16px;
  height: 16px;
  transform: rotate(180deg);
  image-rendering: -webkit-optimize-contrast;

  cursor: pointer;
}

.rightArrowHolder img {
  width: 16px;
  height: 16px;
  image-rendering: -webkit-optimize-contrast;
  margin-left: 10px;

  cursor: pointer;
}

.exhibSliderArtist,
.exhibSliderWork,
.exhibSliderDate,
.exhibSliderCat,
.editorialSliderArtist,
.editorialSliderWork,
.editorialSliderDate,
.moreButton {
  font-weight: 700;
}

.exhibSliderArtist,
.editorialSliderArtist,
.moreButton {
  margin-top: 10px;
  text-decoration: underline;
}

/* marquees ------------------------------------ */

.bigMarqueeSection,
.newsSection {
  padding-bottom: 0;
  font-size: 256px;
}

/* .bigMarqueeHolder {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  top: 505;
  left: 50%;
  transform: translate(-50%, -50%);
  overflow: hidden;
}

.bmElem {
  position: absolute;
  display: block;
  margin: auto auto;
  white-space: nowrap;
  overflow: hidden;
  min-width: 100%;
  height: 100%;
}

.bmElem span {
  display: inline-block;
  padding-left: 100%;
  text-align: center;
  white-space: nowrap;
  line-height: 300px;
  animation: marquee 10s linear infinite;
}

@keyframes marquee {
  0% {
      transform: translate(0, 0);
  } 100% {
      transform: translate(-100%, 0);

  }
} */

/* lightbox */

.lb_credits {
  font-size: 14px;
  font-family: 'marfa_reg', 'Helvetica Neue', Helvetica, 'Arial' !important;
  margin: 0px auto 5px;
  text-align: left;
  line-height: 16px;
}

.lb-dataContainer .lb_credits {
  position: absolute;
  bottom: 0;
  width: calc(100% - 40px);
  background: white;
  padding: 10px 0 20px;
}

/* lightbox end */

/* friends block */

.friendsSelection {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 36px;
  width: 100%;

  margin-bottom: 36px;
}

.friendBlock {
  padding: 20px;
  border: 1px solid black;
}

.friendTitleWrapper {
  display: flex;
  justify-content: space-between;
  width: 100%;
}

.friendTitleWrapper input {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  
  width: 60px;
  height: 60px;
  border: 1px solid black;
  border-radius: 0 !important;
}

.friendTitleWrapper input:checked {
  -webkit-appearance: none;
  -moz-appearance: none;
  -o-appearance: none;
  appearance: none;

  position: relative;

  /* background-color: black; */
  width: 60px;
  height: 60px;
  box-sizing: border-box;
  padding: 10px;

  border: 1px solid black !important;
}

.friendTitleWrapper input:checked::after {
  content: '';
  position: absolute;
  width: 50px;
  height: 50px;
  background-color: black;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.friendTitle {
  font-size: 50px;
  font-weight: 700;
  text-decoration: underline;
  margin-bottom: 0.5em;
}

.friendPrice1 {
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 0.5em;
}

.friendPrice {
  font-size: 14px;
}

.friendFeatureTitle {
  font-weight: 700;
  text-decoration: underline;
  height: 100%;
}

.friendFeatures {
  margin-top: 18px;
}

.friendFeature {
  display: flex;
  margin-bottom: 18px;
}

.friendTick {
  width: 20px;
  height: 20px;
  margin-right: 10px;
}

.friendInputElem {
  display: flex;
  justify-content: space-between;
  margin-bottom: 36px;
}

.friendInputTitle {
  width: 250px;
  font-weight: 700;
  line-height: 48px;
}

.friendInput {
  width: calc(100% - 270px);
  height: 50px;
}

.friendInput input {

  width: 100%;
  height: 100%;
  padding: 5px;
  outline: none;
  border: 1px solid black;
  border-radius: 0 !important;
  font-size: 18px;
}

.joinFriends {
  width: 100%;
  height: 72px;
  text-align: center;
  line-height: 72px;

  font-family: 'Helvetica';
  font-weight: 700;

  color: white;
  background-color: black;

  cursor: pointer;
}

.friendsInfoBox {
  width: 100%;
  max-width: 800px;
  padding: 20px;
  margin: 36px auto;

  font-size: 18px;
  border: 1px solid black;
}

.InfoBoxHolder {
  display: flex;
  margin-bottom: 1em;
}

.InfoBoxHolder .infoBoxElemTitle {
  width: 250px;
  font-weight: 700;
  text-decoration: underline;
}

.InfoBoxHolder .infoBoxElemText {
  width: calc(100% - 250px);
}

.module a .eInfo {
  text-decoration: none;
}

/* friends block end */

.currentElem {
  display: flex;
  flex-direction: row;
  flex-grow: 1;
  width: 100%;

  font-size: 28px;
  font-weight: 700;
}

.currentElem div {
  flex-grow: 1;
}

.currentDate {
  max-width: 200px;
}

.currentMore {
  max-width: 100px;
  text-align: right;
  text-decoration: underline;
}

.friesVideo {
  width: 100%;
  height: calc((100vw - 72px) * 9 / 16);
  object-fit: cover;

  margin-bottom: 50px;
}

video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.friesText {
  font-size: 50px;
  font-weight: 700;
  text-align: justify;
}

.module_start .start_title {
  font-size: 48px !important;
  font-weight: 700 !important;
  font-family: 'Helvetica';
}

@media screen and (max-width: 900px) {
  .detailHeaderWrapper {
    font-size: 28px !important;
  }

  .module_quote.moduleLeft50,
  .module_text.moduleLeft50,
  .module_image.moduleLeft50 {
    width: 100% !important;
    padding-right: 0 !important;
    padding: 0;
    display: block;
  }

  .module_quote.moduleRight50,
  .module_text.moduleRight50,
  .module_image.moduleRight50 {
    width: 100% !important;
    padding-left: 0 !important;
    padding: 0;
    display: block;
  }

  .module_quote.moduleLeft33,
  .module_text.moduleLeft33,
  .module_image.moduleLeft33 {
    width: 100% !important;
    padding-right: 0 !important;
    padding: 0px;
    display: block;
  }

  .module_quote.moduleRight66,
  .module_text.moduleRight66,
  .module_image.moduleRight66 {
    width: 100% !important;
    padding-left: 0 !important;
    padding: 0;
    display: block;
  }

  .module_quote.moduleLeft33 section,
  .module_text.moduleLeft33 section,
  .module_image.moduleLeft33 section {
    width: 100%;
    margin: 0 !important;
    text-align: left;
  }

  .module_quote.moduleLeft50,
  .module_quote.moduleLeft33 section,
  .module_quote.moduleRight66,
  .module_quote.moduleRight50 {
    text-align: center;
    margin-bottom: 36px !important;
  }

  .module_quote {
    font-size: 24px !important;
  }

  .eventSection {
    margin-top: 20px !important;
  }

  .module_hr {
    width: 100% !important;
  }

  .module_text {
    font-size: 24px !important;
  }

  .module_sectiontitle {
    font-size: 28px !important;
  }

  .eventDate {
    min-width: 100px;
  }

  .eventTitle {
    min-width: 150px;
  }

  .eventTitle {
    flex: 2;
    min-width: 130px;
  }
}

/* detail pages custom end_____________________________________________- */

#item_container {
  /* padding: 65px 0 100px; */
  padding: 0px 0 100px;
  margin-top: 0;
  max-height: unset;
  height: unset;
  overflow-y: unset;
  margin-bottom: 0px;
  /* width: 100%; */
  /* width: calc(100% - 72px); */
  /* min-height: calc(100vh - 330px); */
}

.module.module_gallery {
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 0;
}

.module.module_gallery a,
#col_container .module.module_gallery a:hover {
  text-decoration: none;
}

.gallery_item {
  margin-bottom: 10px;
}

.gallery_full .gallery_item {
  width: 100%;
  margin: 10px 0;
}

.gallery_half {
  width: calc(50% - 10px);
  margin: 0;
}

.gallery_half .gallery_item {
  display: block;
  width: 100%;

  margin: 0 0 20px;
}

.gallery_full img,
.gallery_half img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.last_uneven {
  /*   display: none; */
}

/* slider gallery */
.gallery_container.module {
  margin-bottom: 10px;
}

.gallery_container.module.gallery_container_1 {
  margin: 40px auto;
}

.module.module_gallery {
  width: 100%;
}

.module.module_gallery.gallery_slider_1.snap_scroll {
}

.module.module_gallery.gallery_slider_1 {
  /*   max-height: 90vh; */
}

.module.module_gallery.gallery_slider_1:after {
}

.module.module_gallery.gallery_slider_1 a {
}

.module.module_gallery.gallery_slider_1.snap_scroll a {
}

.module.module_gallery.gallery_slider_1 .gallery_item {
  height: 100%;
  max-height: 100%;
  max-width: 100%;
  display: block;
  margin: 0;
  overflow: unset;
}

.module.module_gallery.gallery_slider_1 .gallery_item img {
  width: 100%;
  height: 100%;
  max-height: 500px;
  object-fit: contain;
  object-position: left;

  max-width: 100%;
}

.module.module_gallery.gallery_slider_1 .gallery_item .gallery_item_text {
  font-size: 14px;
  margin-top: 15px;
}

/* scroll arrows */
.gallery_slider_nav_container {
  font-size: 16px;
  display: flex;
  margin-bottom: 15px;
  align-items: center;
}

.gallery_slider_nav {
}

.gallery_slider_nav_0 {
  display: none;
}

.gallery_slider_nav_1 {
}

.gallery_slider_nav_right {
  width: 6px;
  height: 6px;
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;
  display: inline-block;
  transform: rotate(-45deg);
  margin-left: 10px;
  cursor: pointer;
}

.gallery_slider_nav_left {
  width: 6px;
  height: 6px;
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;
  display: inline-block;
  transform: rotate(135deg);
  margin-right: 10px;
  cursor: pointer;
}

/* end slider gallery */

/* shop item */

.shop_paypal_sep {
  width: 40px;
  border-radius: 5;
  background-color: black;
  height: 5px;
  margin: 20px 0;
}

#shop_paypal_img_text {
  margin: 0 0 40px;
}

.shop_title {
  font-size: 24px;
}

#shop_buy_title {
  margin: 40px 0 30px;
}

#shop_paypal_shipping {
  margin: 14px 0 0px;
}

#paypal_module_container {
  margin-top: 0px;
}

#member_form_container {
  margin-top: 20px;
  max-width: 580px;
  margin-top: 50px;
}

.form_field {
  width: calc(100% - 30px);
  /* height: 26px; */
  font-size: 16px;
  border: 0;
  box-sizing: border-box;
  padding: 0px 0px 5px;
  outline: none;
  border-bottom: 1px solid black;
  margin-bottom: 20px;
}

.form_btn {
  position: relative;
  border: 1px solid black;
  width: 330px;
  display: flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  padding: 5px 0;
  cursor: pointer;
}

.form_btn:hover {
  color: white;
  background-color: black;
}

.member_paypal_button .paypal-button {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  display: none;
}

/* end shop item */

.lb-dataContainer {
  font-family: 'Helvetica Neue', Helvetica, 'Arial';
}

/* pdf module */
.module.module_pdf .list_item_more {
  border: 0px;
  padding: 5px 0;
}

.list_item_text_container {
  height: unset;
}

.no_image .list_item_img {
  display: none;
}

.no_image.type_ZIP .list_item_more:before {
  content: 'ZIP';
  font-weight: 400;
  border: 1px solid black;
  display: inline-block;
  font-size: 16px;
  width: 120px;
  margin-right: 10px;
  padding: 3px 0;
  text-align: center;
  box-sizing: border-box;
}

/* .no_image.type_PDF .list_item_more:before {
  content: 'PDF';
  font-weight: 400;
  border: 1px solid black;
  display: inline-block;
  font-size: 16px;
  width: 120px;
  margin-right: 10px;
  padding: 3px 0;
  text-align: center;
  box-sizing: border-box;
} */

.with_image .list_item_img {
  margin-right: 15px;
  max-height: 100px;
  max-width: 100%;
  object-fit: contain;
  object-position: left;
}

.with_image.module_pdf {
  flex-flow: column nowrap;
}

/* end pdf module */

/* #container {
  width: 100%;
  max-width: unset;
} */

.page_container {
  margin-top: 200px;
}

#back_btn {
  cursor: pointer;
  text-transform: uppercase;
  /*   font-size: 14px;
  margin: 50px auto;
  max-width: 800px; */
}

@media screen and (min-width: 1050px) {
}

#col_container {
  width: 100%;
  /* max-width: 800px; */
  /* overflow: visible !important; */
  margin: auto;
  margin-top: 50px;
}

#detail_nav.page_has_timer {
  position: unset;
  transform: unset;
  max-width: 1500px;
  width: 95%;
  margin: auto;
  padding: 30px 0 20px;
}

#detail_nav.page_has_timer .detail_nav_btn {
  min-width: 125px;
}

.video_buttons_holder {
  position: absolute;
  z-index: 1;
  margin: 10px 0px 5px;
  right: 0px;
  top: 30px;
  bottom: unset;
  left: unset;
}

/* normal article top part */

#detail_nav {
  position: fixed;
  top: 110px;
  width: 95%;
  max-width: 1500px;
  margin: auto;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  padding: 20px 0;
  box-sizing: border-box;
  background: white;
  left: 50%;
  transform: translate(-50%, 0px);
  /*  border-top: 1px solid black; */
  z-index: 10;
  -webkit-font-smoothing: subpixel-antialiased;
}

#detail_nav:after {
  content: '';
  position: absolute;
  top: 0;
  left: 50%;
  background: white;
  height: 100%;
  width: 100vw;
  transform: translate(-50%, 0px);
  z-index: -1;
}

.detail_nav_btn {
  min-width: 125px;
}

#middle_detail_nav_btn {
  width: 80%;
  max-width: 640px;
}

#right_detail_nav_btn {
  text-align: right;
}

#detail_top_part.nav_is_fixed {
  margin: 133px auto 30px;
}

#detail_top_part {
  width: 100%;
  margin: 40px auto 30px;
  padding-top: 50px;
}

#detail_top_part_content {
  position: relative;
  max-width: 800px;
  margin: 10px auto;

  line-height: 1.5em;
}

#detail_top_fav_icon.active .heart_icon {
  background-image: url(../img/heart_filled.svg);
}

.user_fav_relation_icon {
  cursor: pointer;
}

#detail_top_fav_icon {
  position: absolute;
  top: 10px;
  right: 0;
}

#detail_bottom_fav_btn {
  border: 1px solid black;
  width: 170px;
  display: flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  margin-left: 20px;
  padding: 1px 0;
}

#detail_bottom_fav_btn .heart_icon {
  margin-right: 10px;
}

#detail_bottom_fav_btn.active .heart_icon {
  background-image: url(../img/heart_filled_black.svg);
}

#detail_intro_date {
}

.detail_intro_title {
  font-size: 36px;
  margin: 0 auto 25px;
  width: 80%;
}

#detail_intro_subheader {
  font-size: 30px;
  margin: 0 0 30px;
}

.collapse_block {
  margin-bottom: 30px;
}

.detail_intro {
  font-size: 20px;
}

#detail_tags {
  margin-top: 20px;
}

.detail_tag {
  display: inline;
  font-size: 16px;
  text-decoration: underline;
  margin-right: 8px;
}

.mod_contact_bg {
  position: absolute;
  left: 0px;
  width: 100vw;
  height: 100px;
  background: #ced6e1;
  z-index: -1;
}

.module {
  width: 80%;
  margin: 0 auto 40px;
  margin-left: auto;
  margin-right: auto;
  z-index: 5;
  float: unset;
  /*   left: 50%;
  transform: translate(-50%, 0px); */
}

.module.start_subtitle {
  text-align: center;
  width: 100%;
  margin: 0;
  margin-bottom: 30px;

  font-size: 48px !important;
  font-weight: 700 !important;
  font-family: 'Helvetica' !important;
}

.module.module_image:not(.moduleLeft33, .moduleLeft50, .moduleRight50, .moduleRight66),
.module.module_text:not(.moduleLeft33, .moduleLeft50, .moduleRight50, .moduleRight66),
.module.module_sectiontitle:not(.moduleLeft33, .moduleLeft50, .moduleRight50, .moduleRight66) {
  width: 100%;
  max-width: 1100px;
  margin-bottom: 50px;
  /* margin-left: 50%;
  transform: translateX(-50%); */
}

.module_gallery {
  margin-bottom: 50px;
}

.module_image img {
  /* width: 80%;
  margin: auto;
  display: block; */

  object-fit: cover;
  width: 100%;
  height: 100%;
}

#col_container #col_left {
  margin: auto;
  width: unset;
  float: unset;
}

#col_container .groupElemCat,
#col_container .groupElemTitle,
#col_container .groupElemText {
  margin-top: 10px;
  font-size: 18px;
}

#col_container .groupElemTitle {
  font-size: 22px;
  font-weight: 400;
}

#col_container .groupElemLink {
  position: relative;
  display: inline;

  font-size: 16px;
}

#col_container .teilen {
  font-size: 18px;
}

.module {
  /* font-family: 'Helvetica Neue', Helvetica, "Arial"; */
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
}

.module.module_headline {
  /* font-size: 1em;
  font-family: "Helvetica Neue", Helvetica, "Arial";
  font-weight: 400; */

  /* font-size: 24px; */
  font-weight: 400;
  margin-bottom: 1em;
}

.module .item_description {
  text-align: center;
}

/* image same as text */
.module .item_description {
  text-align: left;
  width: 100% !important;
  font-family: 'Helvetica Neue', Helvetica, 'Arial';
  font-weight: 400;
  /* margin: 5px auto 0; */
}

.module.display_type_1 .item_description {
  width: 100%;
}

/* images  not having to be 100% width but max of 400px height */
.module.module_image.display_type_1 {
  /* width: 80%; */
}

.display_type_1.module_image img {
  width: unset;
  /* max-width: 100%; */
  max-height: 400px;
  width: 400px;
  object-fit: contain;
  margin: 0;
}

/* slightly bigger width images */
.module.module_image.display_type_2 {
}

.display_type_2.module_image img {
  width: 100%;
}

/* full width images */
.module.module_image.display_type_3 {
  width: 100%;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-flow: column;
}

.display_type_3.module_image img {
  width: 100vw;
  width: calc(100vw - 15px);
  max-width: unset;
  margin-top: 20px;

  /* limit the height ? */
  /*  max-height: 60vh; */
  object-fit: cover;
}

iframe {
  margin: auto;
  display: block;
  width: 1100px;
}

.detail_text {
  width: 95%;
  text-align: center;
  font-size: 22px;
  max-width: 680px;
  margin: auto;
  margin: 0 auto 65px;
}

.detail_text a.bold {
  display: block;
  font-size: 16px;
  margin-top: 15px;
}

.detail_title {
  text-align: center;
  font-size: 3em;
}

.detail_subtitle {
  font-size: 30px;
  text-align: center;
  margin-bottom: 80px;
}

/* Project Collapse elements */
.block_header {
  justify-content: flex-start;
  font-size: 18px;
  margin-top: 30px;
}

.collapse_content {
  margin-top: 30px;
  font-size: 16px;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
}

.drop_row {
  width: 48%;
  margin-bottom: 20px;
  display: flex;
  flex-flow: column nowrap;
}

.drop_row_table {
  flex-flow: row nowrap;
  align-items: center;
  justify-content: space-between;
}

.drop_title {
  margin-bottom: 10px;
}

.drop_text {
  /* text-transform: capitalize; */
}

/****** Package order stuff *******/

.module_contact_package_select {
  height: 32px;
  line-height: 32px;
  color: #fff;
  background: #043368;
  font-family: 'Helvetica Neue', Helvetica, 'Arial';
  font-weight: 600;
  font-size: 20px;
  text-align: center;
  margin: 10px auto;
  padding: 2px 10px;
  width: 200px;
  cursor: pointer;
  margin-bottom: 20px;
}

@media screen and (max-width: 820px) {
  .package_col {
    white-space: inherit;
  }
}

#print_view_container {
  margin-top: 13px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

#print_view {
  border: 1px solid black;
  width: 120px;
  display: inline-block;
  text-align: center;
  padding: 1px 0;
  display: block;
  margin: 0;
  text-decoration: none;
  box-sizing: border-box;
}

#col_container #print_view:hover {
  text-decoration: none;
  background-color: black;
  color: white;
}

.show_yellow #related_articles .grid_element:hover,
.show_yellow #related_articles .grid_element:hover .grid_item_title {
  text-decoration: underline 2px black;
}

#related_articles .grid_element:hover {
  text-decoration: underline 2px rgb(253, 241, 81);
}

#related_articles {
  n: relative;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-around;
  width: 80%;
  padding-top: 40px;
  border-top: 0px solid;
  margin: auto;
  margin-bottom: 80px;
  margin-top: 100px;
}

#related_articles #related_items_container {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  flex-flow: row wrap;
}

#related_items_container:after {
  content: '';
  width: 200px;
}

#related_articles .article {
  margin: 15px;
}

.related_title {
  font-size: 18px;
  width: 100%;
  margin: 5px 0 20px;
}

#related_articles h2.module.module_headline {
  margin: 0 0 10px 0;
  width: 100%;
  position: static;
  transform: unset;
  font-size: 30px;
}

.related_title a {
  text-decoration: underline;
}

#related_items_container .overview_item .overview_item_feature_container {
  max-height: 260px;
}

#related_items_container #overview_elements {
  margin: 0 auto;
}

#related_items_container .overview_item {
  width: calc(33.3% - 10px);
  margin-bottom: 30px;
}

#related_items_container .overview_item_text h1 {
  font-size: 18px;
}

#related_items_container .overview_item_text h2 {
  font-size: 16px;
}

@media screen and (max-width: 900px) {
  #related_items_container .overview_item .overview_item_feature_container {
    height: 30vw;
  }
}

@media screen and (max-width: 500px) {
  #related_items_container .overview_item {
    width: 100%;
    max-width: unset;
  }
}

.article {
  width: calc(33% - 30px);
  min-width: 350px;
  margin: 15px 0px;
  display: flex;
  flex-flow: column nowrap;
  height: 710px;
  background-color: white;
  text-align: left;
}

.article .row_image {
  height: 40%;
  width: 100%;
}

.article .row_image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.article .row_title {
  font-size: 22px;
  text-align: left;
  margin: 10px 0 10px;
  width: 95%;
}

.article .row_desc {
  font-size: 16px;
  text-align: left;

  max-height: 250px;
  overflow: scroll;
  -ms-overflow-style: none;
  /* Internet Explorer 10+ */
  scrollbar-width: none;
  /* Firefox */
}

.article .row_desc::-webkit-scrollbar {
  display: none;
  /* Safari and Chrome */
}

.article .row_mehr {
  font-size: 16px;
  margin: 15px 0 10px;
}

/* artworks */

.module_artwork {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-evenly;
  align-items: baseline;
  width: 100% !important;
  padding-right: 0px;
  left: 0;
  margin: 200px auto;
  /* transform: translateX(-50%);*/
  max-width: 100%;
}

.mod_artwork_item {
  margin-bottom: 30px;
  position: relative;
  width: min-content;
}

.module_artwork_img {
  height: 21vw;
  cursor: pointer;
  margin-bottom: 15px;
  max-width: unset;
  max-height: 350px;
  min-height: 300px;
}

.module_artwork_img_single {
  height: 70vh;
  cursor: pointer;
  margin-bottom: 15px;
  max-width: unset;
  max-height: unset;
}

.module_artwork_img_double {
  height: 55vh;
  cursor: pointer;
  margin-bottom: 15px;
}

.module_artwork_img.show_shadow {
  -webkit-box-shadow: 10px 10px 13px 0px rgba(100, 100, 100, 1);
  -moz-box-shadow: 10px 10px 13px 0px rgba(100, 100, 100, 1);
  box-shadow: 10px 10px 13px 0px rgba(100, 100, 100, 1);
}

.module_artwork_data {
}

.module_artwork_artist {
  /*   font-family: 'Poppins'; */
  font-size: 16px;
}

.module_artwork_title {
  /*  font-family: 'Poppins'; */
  font-size: 16px;
  font-weight: 600;
}

.module_artwork_mat_size {
  font-size: 16px;
}

.module_artwork_teaser {
  /* font-family: 'Poppins'; */
  font-size: 14px;
  color: #ccc;
  margin-top: 10px;
}

.module_artwork_status {
  /*  font-family: 'Poppins'; */
  font-size: 20px;
  font-weight: 500;
  margin-top: 30px;
}

.module_artwork_status.inquire {
  text-decoration: underline;
  cursor: pointer;
}

.module_contact_response {
  font-size: 16px;
}

#artwork_detail_overlay {
  position: fixed;
  left: 0px;
  top: 0px;
  z-index: 100;
  background: #fff;
  display: flex;
  width: 100vw;
  height: 100vh;
  display: none;
}

#artwork_close {
  position: absolute;
  right: 30px;
  top: 30px;
  cursor: pointer;
  width: 30px;
  z-index: 1010;
}

#zoom_controls {
  position: absolute;
  bottom: 15%;
  justify-content: center;
  display: flex;
  align-items: center;
  width: 100%;
  z-index: 1010;
}

#artwork_zoom_holder {
  width: 100vw;
  height: 100vh;
  margin: auto auto;
  display: flex;
  justify-content: center;
  align-items: center;
}

#zoom_in_artwork_img {
  cursor: pointer;
  width: 30px;
  z-index: 1;
  opacity: 0.7;
  filter: alpha(opacity=70);
  background: #fff;
  padding: 5px;
}

#zoom_out_artwork_img {
  cursor: pointer;
  width: 30px;
  z-index: 1;
  margin-left: 20px;
  opacity: 0.3;
  filter: alpha(opacity=30);
  background: #fff;
  padding: 5px;
}

#zoom_in_artwork_img.active,
#zoom_out_artwork_img.active {
  opacity: 1;
  filter: alpha(opacity=100);
}

#artwork_zoom_img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

#artwork_navigation {
  position: fixed;
  width: 100%;
  top: 50%;
  transform: translateY(-50%);
  z-index: 1010;
}

#prev_artwork {
  position: absolute;
  cursor: pointer;
  left: 30px;
  display: none;
}

#next_artwork {
  position: absolute;
  cursor: pointer;
  right: 30px;
}

#artwork_thumbnails {
  position: absolute;
  bottom: 1%;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 500px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1010;
}

.artwork_thumbnail_item {
  width: 5vh;
  height: 5vh;
  cursor: pointer;
  opacity: 0.3;
  filter: alpha(opacity=30);
}

.artwork_thumbnail_item.current {
  margin: 0px 25px;
  opacity: 1;
  filter: alpha(opacity=100);
}

.artwork_thumbnail_img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

#BGFade {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0.7;
  filter: alpha(opacity=70);
  z-index: 10000;
  display: none;
}

#artwork_share {
  height: 32px;
  line-height: 32px;
  color: #000;
  background: #fff;
  margin-top: 20px;
  border: 1px solid black;
  font-weight: 400;
  font-size: 16px;
  text-align: center;
  padding: 3px 10px;
  width: 200px;
  cursor: pointer;
  position: absolute;
  right: 30px;
  bottom: 15%;
  z-index: 1010;
}

#copy_popup {
  height: 24px;
  line-height: 25px;
  color: #000;
  background: #fff;
  margin-top: 20px;
  font-weight: 400;
  font-size: 16px;
  text-align: center;
  padding: 3px 10px;
  width: 200px;
  cursor: pointer;
  position: fixed;
  right: 30px;
  bottom: 10%;
  z-index: 1010;
}

@media only screen and (max-width: 1100px) {
  .titleHolder {
    font-size: var(--fontSize50);
    margin-bottom: 30px;
    hyphens: auto;
    -moz-hyphens: auto !important;
    -ms-hyphens: auto !important;
    -webkit-hyphens: auto !important;
  }

  .friendsSelection {
    display: grid;
    grid-template-columns: unset;
    grid-template-rows: repeat(3, 1fr);
    grid-gap: 36px;
    width: 100%;

    margin-bottom: 36px;
  }

  .friendPrice1 {
    font-size: 35px;
  }

  .friendPrice2 {
    font-size: 24px;
  }

  .friendInputElem {
    flex-direction: column;
  }

  .friendInput {
    width: 100%;
  }

  .InfoBoxHolder {
    flex-direction: column;
    width: 100%;
    font-size: 24px;
  }

  .InfoBoxHolder .infoBoxElemTitle,
  .InfoBoxHolder .infoBoxElemText {
    width: 100%;
  }

  .module_quote section {
    width: 90%;
  }
}

@media only screen and (max-width: 1010px) {
}

/* mobile detail  */
@media screen and (max-width: 600px) {
  .detail_intro_title {
    font-size: 30px;
  }

  #detail_intro_subheader {
    font-size: 25px;
  }

  .module.module_headline {
    font-size: 25px;
  }

  .module_text {
    max-width: 600px;
    margin: 0 auto;
    margin-bottom: 50px;

    font-weight: 300;
  }

  .module_marquee {
    width: 100% !important;
  }

  .module_sectiontitle {
    width: calc(100% - 72px);
    font-size: 80px;
    font-weight: 700;

    padding: 20px 0;

    line-height: 1.2em !important;
  }

  .module_hr {
    width: 100%;
    height: 1px;
    border-bottom: 1px solid black;
  }

  .module_hr.invisible {
    border-bottom: unset;
  }

  #container #item_container {
    padding: 0 0px;
  }

  #detail_nav {
    top: 81px;
  }

  .module {
    width: 95%;
  }

  .detail_intro_title {
    width: 95%;
  }
}

@media screen and (max-width: 400px) {
  .detail_intro_title {
    font-size: 24px;
  }

  #detail_intro_subheader {
    font-size: 20px;
  }

  .module.module_headline {
    font-size: 20px;
  }

  .module.module_text {
    font-size: 14px;
  }
}
